@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);

@media (min-width: 1200px){
	.container {
		width: 1250px;
	}
}
body{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
}

header{
	min-height: 106px;
	border-bottom: 1px solid #dadada;
}
header .logo-header{
	padding-top: 10px;
	display: block;
}
header .nav,
header .btn-group{
	margin-top: 33px;
	float: right;
}
header .nav-pills>li.active>a, 
header .nav-pills>li.active>a:hover, 
header .nav-pills>li.active>a:focus,
header .nav-pills>li.active>a, 
header .nav-pills>li.active>a:hover, 
header .nav-pills>li.active>a:focus {
	background-color: #042049;
	color: #fff;
}
header .nav a{
	padding: 10px 14px;
	font-size: 18px;
	text-transform: uppercase;
	color: #999	;
}

header .nav a:hover{
	background-color: #042049;
	color: #91BB22;
}

header .content-login{
	float: left;
	background-color: #042049;
	padding: 5px;
	border-radius: 5px;
	border: 0;
}

header .bt-cadastro{
	padding: 12px;
	margin: 0 5px; 
	border-radius: 5px;
	background-color: #91BB22;
	color: #ffffff;
	border: 0;
	float: left;
}

.input-lg, 
.form-horizontal .form-group-lg .form-control,
.btn-lg, .btn-group-lg>.btn{
	border-radius: 0;
}
.btn-success,
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open>.dropdown-toggle.btn-success{
	background: #accc26; /* Old browsers */
	background: -moz-linear-gradient(top,  #accc26 0%, #a1c524 39%, #91bb22 78%, #91bb22 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#accc26), color-stop(39%,#a1c524), color-stop(78%,#91bb22), color-stop(100%,#91bb22)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #accc26 0%,#a1c524 39%,#91bb22 78%,#91bb22 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #accc26 0%,#a1c524 39%,#91bb22 78%,#91bb22 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #accc26 0%,#a1c524 39%,#91bb22 78%,#91bb22 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #accc26 0%,#a1c524 39%,#91bb22 78%,#91bb22 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#accc26', endColorstr='#91bb22',GradientType=0 ); /* IE6-9 */
	border-color: #ACCC26;
	text-transform: uppercase;
	font-weight: 300;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary{
	background: #042049;
	border-color: #042049;
	color: #adaeb3;
	text-transform: uppercase;
	font-weight: 300;
}

#banner1{
	height: 414px;
}
#banner1 .carousel .item{
	width: 100%;
	height: 414px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#create-account{
	padding-top: 30px;
	height: 210px;
	background: #cbc5b5; /* Old browsers */
	background: -moz-linear-gradient(top, #cbc5b5 0%, #003267 0%, #003365 1%, #003169 2%, #003365 3%, #003267 7%, #002e60 33%, #012b5d 42%, #002955 51%, #002955 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbc5b5), color-stop(0%,#003267), color-stop(1%,#003365), color-stop(2%,#003169), color-stop(3%,#003365), color-stop(7%,#003267), color-stop(33%,#002e60), color-stop(42%,#012b5d), color-stop(51%,#002955), color-stop(100%,#002955)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #cbc5b5 0%,#003267 0%,#003365 1%,#003169 2%,#003365 3%,#003267 7%,#002e60 33%,#012b5d 42%,#002955 51%,#002955 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #cbc5b5 0%,#003267 0%,#003365 1%,#003169 2%,#003365 3%,#003267 7%,#002e60 33%,#012b5d 42%,#002955 51%,#002955 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #cbc5b5 0%,#003267 0%,#003365 1%,#003169 2%,#003365 3%,#003267 7%,#002e60 33%,#012b5d 42%,#002955 51%,#002955 100%); /* IE10+ */
	background: linear-gradient(to bottom, #cbc5b5 0%,#003267 0%,#003365 1%,#003169 2%,#003365 3%,#003267 7%,#002e60 33%,#012b5d 42%,#002955 51%,#002955 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbc5b5', endColorstr='#002955',GradientType=0 ); /* IE6-9 */
}
#create-account h2{
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
	font-weight: 300;
	text-transform: uppercase;
}
#create-account h2 span{
	color: #9ac620;
}

#create-account .nt-criarconta{
	padding: 10px 50px;
	display: block;
}

#create-account .bnt-criarconta{
	width: 25%;
	margin-left: 38%;
	text-align: center;
}

#banner2{
	height: 613px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f9f9f9 33%, #f5f5f5 42%, #f5f5f5 47%, #f1f1f1 56%, #e9e9e9 87%, #e8e8e8 100%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(33%,#f9f9f9), color-stop(42%,#f5f5f5), color-stop(47%,#f5f5f5), color-stop(56%,#f1f1f1), color-stop(87%,#e9e9e9), color-stop(100%,#e8e8e8), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f9f9f9 33%,#f5f5f5 42%,#f5f5f5 47%,#f1f1f1 56%,#e9e9e9 87%,#e8e8e8 100%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f9f9f9 33%,#f5f5f5 42%,#f5f5f5 47%,#f1f1f1 56%,#e9e9e9 87%,#e8e8e8 100%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f9f9f9 33%,#f5f5f5 42%,#f5f5f5 47%,#f1f1f1 56%,#e9e9e9 87%,#e8e8e8 100%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f9f9f9 33%,#f5f5f5 42%,#f5f5f5 47%,#f1f1f1 56%,#e9e9e9 87%,#e8e8e8 100%,#f1f1f1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}
#banner2 .container{
	position: relative;
	height: 613px;
}
#banner2 h2{
	text-transform: uppercase;
	font-size: 40px;
	color: #041e45;
	font-weight: 300;
	margin-bottom: 20px;
}
#banner2 p{
	font-family: arial;
	font-size: 17px;
	color: #777777;
	margin-bottom: 30px;
}
#banner2 .description{
	padding-top: 180px;
}
#banner2 .mac{
	position: absolute;
	right: 0;
	bottom: 0;
}

#pay-services-on-the-net{
	border-top: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	min-height: 682px;
	margin: 8px 0;
}
#pay-services-on-the-net h2 {
	margin: 40px 0;
	font-size: 40px;
	font-weight: 300;
	color: #041e45;
	text-align: center;
}
#pay-services-on-the-net h2 span{
	color: #83b000;
}
#pay-services-on-the-net .thumbnail{
	border: 0;
	background: #edeff1;
	min-height: 460px;
	position: relative;
	padding: 60px 50px;
}
#pay-services-on-the-net .thumbnail h3{
	font-size: 40px;
	font-weight: 300;
	color: #041e45;
	text-align: center;
	margin: 30px 0;
}
#pay-services-on-the-net .thumbnail h3 span{
	color: #83b000;
}
#pay-services-on-the-net .thumbnail .icon-1,
#pay-services-on-the-net .thumbnail .icon-2,
#pay-services-on-the-net .thumbnail .icon-3{
	width: 140px;
	height: 130px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 auto;
}
#pay-services-on-the-net .thumbnail .description{
	font-family: arial;
	font-size: 17px;
	color: #777777;
	text-align: center;
}
#pay-services-on-the-net .thumbnail .icon-1{
	background-image: url(../../img/site/icon-1.png);
}
#pay-services-on-the-net .thumbnail .icon-2{
	background-image: url(../../img/site/icon-2.png);
}
#pay-services-on-the-net .thumbnail .icon-3{
	background-image: url(../../img/site/icon-3.png);
}
#pay-services-on-the-net .more{
	background: #83b000;
	width: 47px;
	height: 47px;
	text-align: center;
	line-height: 47px;
	color: #fff;
	font-size: 18px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	position: absolute;
	bottom: -23px;
	left: 50%;
	margin-left: -23.5px;
}
#pay-services-on-the-net .more .glyphicon{
	line-height: 47px;
	top: auto;
	display: inherit;
}

#security{
	background-image: url(../../img/site/bg-1.jpg);
	background-position: center;
	height: 492px;
}
#security .container{
	padding-top: 120px;
}
#security h2 {
	font-size: 40px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 30px;
}
#security h2 span{
	color: #83b000;
}
#security p{
	font-size: 18px;
	color: #757575;
	font-family: 'arial';
}

#pay-benefits-on-the-net{
	min-height: 446px;
}
#pay-benefits-on-the-net h2 {
	margin: 60px 0;
	font-size: 40px;
	font-weight: 300;
	color: #041e45;
	text-align: center;
}
#pay-benefits-on-the-net h2 span{
	color: #83b000;
}
#pay-benefits-on-the-net h3 {
	text-align: center;
	font-size: 18px;
	color: #727272;
	border-bottom: 1px solid #b3b3b3;
	padding: 15px 0;
}
#pay-benefits-on-the-net .thumbnail{
	border: 0;
	padding: 0;
	font-size: 25px;
	line-height: 30px;
	color: #727272;
}
#pay-benefits-on-the-net .thumbnail .description{
	padding-top: 7px;
}
#pay-benefits-on-the-net .thumbnail .pull-left > img{
	margin-right: 15px;
}


/* VENDER */


#vender-banner{
	background: url('../../img/site/bg-page-vender.png') repeat-x top center;
}

#vender-banner .container{
	position: relative;
	height: 475px;
}
#vender-banner h2{
	text-transform: uppercase;
	font-size: 40px;
	color: #041e45;
	font-weight: 300;
	margin-bottom: 20px;
}

#vender-banner h2 span{
	color: #83b000;
}


#vender-banner p{
	font-family: arial;
	font-size: 17px;
	color: #777777;
	margin-bottom: 30px;
}
#vender-banner .description{
	padding-top: 130px;
}
#vender-banner .mac{
	position: absolute;
	right: 0;
	bottom: 0;
}


#vender{
	border-bottom: 1px solid #d1d1d1;
	min-height: 682px;
	margin: 8px 0;
}
#vender h2 {
	margin: 40px 0;
	font-size: 40px;
	font-weight: 300;
	color: #041e45;
	text-align: center;
}

#vender h2 span{
	color: #83b000;
}

#vender .vender-line1 .thumbnail{
	border: 0;
	background: #edeff1;
	min-height: 460px;
	position: relative;
	padding: 60px 50px;
}

#vender .vender-line2 .thumbnail{
	border: 0;
	background: #041E45;
	min-height: 460px;
	position: relative;
	padding: 60px 50px;
}

#vender .thumbnail h3{
	font-size: 40px;
	font-weight: 300;
	color: #041e45;
	text-align: center;
	margin: 30px 0;
}
#vender .thumbnail h3 span{
	color: #83b000;
}
#vender .thumbnail .icon-1,
#vender .thumbnail .icon-2,
#vender .thumbnail .icon-3{
	width: 140px;
	height: 130px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 auto;
}
#vender .thumbnail .description{
	font-family: arial;
	font-size: 17px;
	color: #777777;
	text-align: center;
}

#vender .more .glyphicon{
	line-height: 47px;
	top: auto;
	display: inherit;
}


#vender .thumbnail .icon-vender1,
#vender .thumbnail .icon-vender2,
#vender .thumbnail .icon-vender3{
	width: 158px;
	height: 159px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 auto;
}

#vender .thumbnail .description{
	font-family: arial;
	font-size: 17px;
	color: #777777;
	text-align: center;
}

#vender .thumbnail .icon-vender1{
	background-image: url(../../img/site/icon-page-vender1.png);
}

#vender .thumbnail .icon-vender2{
	background-image: url(../../img/site/icon-page-vender2.png);
}

#vender .thumbnail .icon-vender3{
	background-image: url(../../img/site/icon-page-vender3.png);
}




/* COMPRAR */


#comprar-banner{
	background: url('../../img/site/bg-page-comprar.png') repeat-x top center;
}

#comprar-banner .container{
	position: relative;
	height: 475px;
}
#comprar-banner h2{
	text-transform: uppercase;
	font-size: 40px;
	color: #041e45;
	font-weight: 300;
	margin-bottom: 20px;
}

#comprar-banner p{
	font-family: arial;
	font-size: 17px;
	color: #777777;
	margin-bottom: 30px;
}
#comprar-banner .description{
	padding-top: 130px;
}

#comprar-banner .mac{
	position: absolute;
	right: 0;
	bottom: 0;
}


#comprar{
	margin: 50px 0;
}
#comprar h2 {
	margin: 40px 0;
	font-size: 40px;
	font-weight: 300;
	color: #041e45;
	text-align: center;
}

#comprar h2 span{
	color: #83b000;
}

#comprar .comprar-line1 .thumbnail{
	border: 0;
	background: #edeff1;
	min-height: 375px;
	position: relative;
	padding: 35px 50px;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f9f9f9 33%, #f5f5f5 42%, #f5f5f5 47%, #f1f1f1 56%, #e9e9e9 87%, #e8e8e8 100%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(33%,#f9f9f9), color-stop(42%,#f5f5f5), color-stop(47%,#f5f5f5), color-stop(56%,#f1f1f1), color-stop(87%,#e9e9e9), color-stop(100%,#e8e8e8), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f9f9f9 33%,#f5f5f5 42%,#f5f5f5 47%,#f1f1f1 56%,#e9e9e9 87%,#e8e8e8 100%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f9f9f9 33%,#f5f5f5 42%,#f5f5f5 47%,#f1f1f1 56%,#e9e9e9 87%,#e8e8e8 100%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f9f9f9 33%,#f5f5f5 42%,#f5f5f5 47%,#f1f1f1 56%,#e9e9e9 87%,#e8e8e8 100%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f9f9f9 33%,#f5f5f5 42%,#f5f5f5 47%,#f1f1f1 56%,#e9e9e9 87%,#e8e8e8 100%,#f1f1f1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}

#comprar .comprar-line2 .thumbnail{
	border: 0;
	background: #edeff1;
	min-height: 460px;
	position: relative;
	padding: 60px 50px;
}

#comprar .comprar-line3 .thumbnail{
	border: 0;
	background: #edeff1;
	min-height: 230px;
	position: relative;
	padding: 10px 50px;
}

#comprar .thumbnail h3{
	font-size: 40px;
	font-weight: 300;
	color: #041e45;
	text-align: center;
	margin: 30px 0;
}
#comprar .thumbnail h3 span{
	color: #83b000;
}

#comprar .thumbnail .icon-1,
#comprar .thumbnail .icon-2,
#comprar .thumbnail .icon-3{
	width: 140px;
	height: 130px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 auto;
}

#comprar .thumbnail .description{
	font-family: arial;
	font-size: 17px;
	color: #777777;
	text-align: center;
}

#comprar .more .glyphicon{
	line-height: 47px;
	top: auto;
	display: inherit;
}

#comprar .thumbnail .description{
	font-family: arial;
	font-size: 17px;
	color: #777777;
	text-align: center;
}



#comprar .thumbnail .icon-comprar1,
#comprar .thumbnail .icon-comprar2,
#comprar .thumbnail .icon-comprar3{
	width: 134px;
	height: 115px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 auto;
}

#comprar .thumbnail .description{
	font-family: arial;
	font-size: 17px;
	color: #777777;
	text-align: center;
}

#comprar .thumbnail .icon-comprar1{
	background-image: url(../../img/site/icon-note1.png);
}

#comprar .thumbnail .icon-comprar2{
	background-image: url(../../img/site/icon-note2.png);
}

#comprar .thumbnail .icon-comprar3{
	background-image: url(../../img/site/icon-note3.png);
}

#comprar .thumbnail .icon-vender1,
#comprar .thumbnail .icon-vender2,
#comprar .thumbnail .icon-vender3{
	width: 158px;
	height: 159px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 auto;
}

#comprar .thumbnail .description{
	font-family: arial;
	font-size: 17px;
	color: #777777;
	text-align: center;
}

#comprar .thumbnail .icon-vender1{
	background-image: url(../../img/site/icon-page-vender1.png);
}

#comprar .thumbnail .icon-vender2{
	background-image: url(../../img/site/icon-page-vender2.png);
}

#comprar .thumbnail .icon-vender3{
	background-image: url(../../img/site/icon-page-vender3.png);
}




#comprar-faixa1{
	background-color: #041e45;
}

#comprar-faixa1 .container{
	position: relative;
	height: 200px;
}

#comprar-faixa1 h2{
	text-transform: uppercase;
	font-size: 40px;
	color: #fff;
	font-weight: 300;
	margin-bottom: 20px;
}

#comprar-faixa1 span{
	color: #83b000;
}

#comprar-faixa1 p{
	font-family: arial;
	font-size: 17px;
	color: #777777;
	margin-bottom: 30px;
}

#comprar-faixa1 .description{
	padding-top: 30px;
}



/* FOOTER */

footer{
	background: #041e45;
	border-top: 6px solid #829900;
	min-height: 128px;
}
footer .nav{
	margin-top: 36px;
}
footer .nav a{
	font-size: 20px;
	color: #adaeb3;
	text-transform: uppercase;
}
footer .nav-pills>li.active>a, 
footer .nav-pills>li.active>a:hover, 
footer .nav-pills>li.active>a:focus,
footer .nav>li>a:hover, 
footer .nav>li>a:focus {
	color: #fff;
	background-color: #83b000;
}

footer .nav.social>li>a:hover, 
footer .nav.social>li>a:focus{
	background-color: #041e45;
}
footer .nav.social a{
	display: block;
	width: 53px;
	height: 53px;
	padding: 0;
}
footer .nav.social .social-facebook:hover{
	background-image: url(../../img/site/icon_face_hover.png);
	background-position: center;
	background-repeat: no-repeat;
}
footer .nav.social .social-facebook:hover img{
	display: none;
}
footer .nav.social .social-google-plus:hover{
	background-image: url(../../img/site/icon_gmais_hover.png);
	background-position: center;
	background-repeat: no-repeat;
}
footer .nav.social .social-twitter:hover{
	background-image: url(../../img/site/icon_twitter_hover.png);
	background-position: center;
	background-repeat: no-repeat;
}

.copyright{
	text-align: center;
	height: 76px;
	line-height: 76px;
	font-size: 18px;
	color: #727272;
}

.main {
    max-width: 320px;
    margin: 0 auto;
}
.main .login-or {
position: relative;
font-size: 18px;
color: #aaa;
margin-top: 10px;
margin-bottom: 10px;
padding-top: 10px;
padding-bottom: 10px;
}
.main .span-or {
display: block;
position: absolute;
left: 50%;
top: -2px;
margin-left: -25px;
background-color: #fff;
width: 50px;
text-align: center;
}
.main .hr-or {
background-color: #cdcdcd;
height: 1px;
margin-top: 0px !important;
margin-bottom: 0px !important;
}
.main h3 {
text-align: center;
line-height: 300%;
}
.spacing{
	height: 30px;
	clear: both;
}
@media (max-width: 1200px) {
	#banner2 .description {
		padding-top: 120px;
	}
}
@media (max-width: 990px) {
	#banner2 .mac{
		zoom: 0.6;
	}
}
@media (max-width: 770px) {
	.navbar{
		margin-bottom: -1px;
	}
	header{
		min-height: inherit;
	}
	#banner2,
	#banner2 .container{
		text-align: center;
		height: auto;
		min-height: 291px;
		padding-bottom: 20px;
	}
	#banner2 .description {
		padding-top: 20px;
	}

	#security .container {
		zoom: 0.9;
		padding-top: 50px;
	}

	footer .nav.social{
		margin-left: auto;
		margin-right: auto;
		width: 170px;
	}
}